 *{
 margin:0;
 padding:0;
 }
 
 #navbar ul {
 		/*old header
 		
		margin-top: none;
		margin-left: auto;
		margin-right: auto;
		min-width: 420px;
		*/
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
        padding: 10px;
		margin: 0px; 
        list-style-type: none; 
        text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px; 
        background-color: #333333;
        } 
 
#navbar ul li {  
        display: inline; 
        } 
 
#navbar ul li a { 
        text-decoration: none; 
        padding: .5em 1em; 
        color: #fff; 
        background-color: #333333; 
		} 
 
#navbar ul li a:hover {
        color: #fff; 
        background-color: #666666; 
        } 
		
#image {
		text-align:center;
		margin-top: 80px;
		}
		
#content {
		text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		line-height: 150%;
		color:#3E3E3E;
		min-width: 500px;
		max-width: 500px;
		margin-top: 60px;
		margin-left: auto;
		margin-right: auto;
		}

#footer {
		text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#3F3F3F;
		margin-top: 30px; 
		}
		
.heading {
 		color:#c10000;
		font-size:36px;
 		}
		
.bold {
		font-weight:bold;
		}
		
img.floatLeft { 
   		float: left; 
    	margin: 0px 20px 0px 0px; 
}
img.floatRight { 
    	float: right; 
   		margin: 6px; 
}
#links {
		color:#3E3E3E;
		font-weight:700;
		} 
		
#headings {
		font-weight:bold;
		color:#003366
		}

#topRet {
		font-size:10px;
		color:#333333;
		}
		
.hidden {
		display: none; 
		}
		
.unhidden { 
		display: block; 
		}
		
#openlink1 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink2 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink3 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink4 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink5 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink6 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink7 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink8 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink9 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink10 {
		text-align:left;
		margin-left: 10%;
		}
		#openlink11 {
		text-align:left;
		margin-left: 10%;
		}